Subject: [openpgp] A comment on draft-ietf-openpgp-crypto-refresh-03, section 5.5.2

From: Masanori Ogino <[email-masked]>
Date: Tue, 4 May 2021 00:46:23 +0900

Hello,

>From draft-ietf-openpgp-crypto-refresh-03, 5.5.2:

   There are three versions of key-material packets.  Version 3 packets
   were first generated by PGP version 2.6.  Version 4 keys first
   appeared in PGP 5 and are the preferred key version for OpenPGP.

   OpenPGP implementations MUST create keys with version 4 format.  V3
   keys are deprecated; an implementation MUST NOT generate a V3 key,
   but MAY accept it.

These sentences lack information on the V5 format whereas mentioning
that there are three versions in the beginning. It might be better to
add some words for the V5.

Best,
Masanori